

{% extends 'base.html.twig' %}

{% block body %}

    {% include './component/top.html.twig' %}

    <div class="container">
        <div class="col-12">

            <div>
                <p class="titrePrincipale">test accueil</p>
                

                <div id="blocIMG">
                    <img id="accImg" src="{{ asset('./image/bannerBtn.jpg') }}">
                    <a href="{{ path('app_homepage') }}"><div id="btnIMG"></div></a>
                </div>

            </div>

        </div>
    </div>

{% endblock %}
